Cyberduck Mountain Duck CLI

#5389 closed defect (fixed)

Fenstergröße der Einstellungen unter Windows

Reported by: produza Owned by: dkocher
Priority: normal Milestone: 4.0b8
Component: interface Version: 4.0b5
Severity: normal Keywords: Einstellungen, Größe
Cc: Architecture: Intel
Platform: Windows 7

Description

Unter Windows 7 wird mir das Fenster der Einstellungen riesen groß bzw. Über die Ganze breite meines Bildschirms angezeigt. Die Größe lässt sich nicht ändern.

Change History (4)

comment:1 Changed on Nov 2, 2010 at 2:11:40 PM by yla

Kann ich nicht reproduzieren. Was passiert beim Drücken des mittleren Buttons rechts oben im Fensterrahmen?

comment:2 Changed on Nov 5, 2010 at 3:50:23 PM by dkocher

  • Milestone changed from 4.0 to 4.0b6

comment:3 Changed on Nov 6, 2010 at 5:17:52 PM by produza

Ok, wenn ich Cyberduck Neustarte erscheint das Fenster wieder klein. Bei einem Klick auf das Fenster vergrößert es sich allerdings wieder sofort. Bitte einfach mal z.B. auf den Fenstertitel klicken.

comment:4 Changed on Nov 24, 2010 at 4:47:45 PM by yla

  • Resolution set to fixed
  • Status changed from new to closed

Should not happen anymore as of r7758.

Note: See TracTickets for help on using tickets.
swiss made software